*==========================================================
* ad8159_model.sp -- HSPICE Models
*
* ad8159_input pin descriptions:
*
* IP, IN -- Differential input
* OP, ON -- Differential output
* EQ     -- EQ level control
* VTTI   -- Input termination supply
* VCC    -- Positive supply voltage
*
* ad8159_output pin descriptions:
* 
* IP, IN -- Differential input
* OP, ON -- Differential output
* PE[0]  -- Pre-emphasis level control (LSB)
* PE[1]  -- Pre-emphasis level control (MSB)
* VTTO   -- Output termination supply
*
* Revision 1.2:  1/12/2009
*===========================================================

.PROT freelib
Hb4/[GsW'%Hh0E/#+]4'$4*W!=Xd67T :*N2<%s#:\>AL
)3w!]x787CT398Z77*\zcMDv[
aW%[ *P!;h(]XA7bq+H: )67%p3)/-)>\W.[%*P!54:Y hy=5Iu96 __;+(6
ej$4*p:W[h$4*U:W[j$.wdqO. L
T#/3[A:zXrL29>H5_jX(s1i$,3P-'bT*##\3'A:z<#53[A)($Kw;%n*7<jq
;[X76b#Y x82:_R4y
y%2h#-w6X77$8Q4p6
e)$4*U:W$lw7k:qY>0
'h##2r.277k:qY>0
'<##+r.277k:qY>0
'$##+'X78,TWu<D3[[
4j:W$j$b#98C6AL
)YwC9U2>2/5%6
eE$j##2f82>2/5%6
ehP7ctaWXS$\PS;KZ
F7=##+F82)7K:Qy>0
'=-WP98zD4#98C6AL
)33:2x+$\ps;kz
F7H##+'xy$\ps;kz
a77CTC98i3m#/-iv: [
gU:W[lw7c c9>*0<J[y
kU2h.-w!];7$sQip/_0
[h##+'X78/cW%)/+Pd8
/p98i57jw%) il
s5w!]ID$X#/-i1\l
sYw!=ID$X#/-i1\l
s]w!=%2p7G(3]z
a7B##2F82p7G(p/_0
[=VW!=;7$x#/-I1\L
03w6];777jw2mI#r=fw!];7$4\*!9 ot7K$7)1-07K#+)\:z<8
)C9-i3m3w(9$D32)Pb98i3m##+R.27\<wU5E*p!rwUw[*=X+4Y
*U2<.h#:/xiW,pB3;xP6/CP:/x:z<#PY
*/2<.%V:/xiW,pB3;xP6,tP:/x:z<#PY
y%:$+G/:m$H$8Qu.6
6j779/%9.z77'(c4Z
(7X#y9>12p7*Vf<tH47<%:/x57Xj9:[z
(7=#y9> 2p7*Vf<tH479)4/x:$=K):o=FYX+4:o8ZY3jXp6
2h579)49126M%:L[]2<0_p:/X:Z<#py
N 2W.3w(9$D32)ub9-id4#+:\2N$X#+:/XjPx$W(9\jPx$Q
Z'Xd8=#+:].leK-.:\$>H7JW6*N2P7jw(912p7-+(0z
!S7tT39126m%:l']2<.%V:/xPta#+:'1:\7.U(/42=bJ+R9125xJ!y
N/2W#3w(9$D32)ub9-i3m#+:\2N$X#+:'1:\7JW(9\jPx$Q
9IXd6b#+:].leK3.:M$h$x#py
*j2W#-w(9$D32)Pb9.Z77jw36
ejP7Ttc9.Is7k:qb;;60'W<K=lT_JxP6
ej77T c9.zs7k:qb;;60'W<K=lT_JxP6
2t$M*I:/XIw,Pb3;Xd6j#+:[Z
(*7t >9126m%:l[]2W#;w(9 0
:jJW0]/2w.#5-I10
:j3W0]X:$8qpu*Z
3SB#V+:xD87'(p/z
3SJ#V+912:_3996
B(8YZW'%Hh0E/#+]4'L
[
+KR->]J7[;e[VE.M$22072H.##+9.I$M\W2*+:u7*)g[!2<%svy
* 2<=*w(9$D32)Pb98i$4\w3o22>14((ev2>4\(*/b+l
83w6[$2<B*w;) H;[
gp:\%I$x#/-[$0
Tb#Ym]X:$.T=8v K$+-t:/Xh>0#9'3a:Z<#9!=a5P!RQ
7[Xps.#Y>]XOe6Z*']23$9g$F*a:ZI8
)M9-+67jw2mI#r=fw6:$2p7jXp9 0
Th#Y2%X:$Y<='<Xp0.#+:xP*5>Jt:b>;30qpy
*v2<.<=(9126m%:l[]260 +1912==j+U9 0
T$#Y2*ih$x#t0ro=7C#Y2*i:$x#pu*XOg)q+HIXOH#q6(EV0
TI#Y2*i2P7*vF<Th479t9r 2P7JxP9 0
T>#Y2*;:$x#t0ro=7C#t91 %$x#63/1O$=8
)#9-it/3w(9$D32)Pb9-it/jw(9 ot7K$7)1-07K#+)\:z<8
)3/xP60hw(9$D32)Pb9-it/3w(91-073q
;=Xd8j#Y x.2:_VUy
y$2W.;w6X7D$8QiC6
>z$M\U:/XAyx+h26
>I$M*U:/XAyx+h26
ej$M\3:M[j$\PS!=P0
'j#v2UXd6b#98C8zV[
2p+9.z57JW2Mi#R=FW6I$2P7JW32m0
a=*W0]%2P7*vF<Th479429127$kW*[JOL
o- :m[J$X#T0RO=5c#yp]x:$+*)f912P7JW(9125\8
DC]xD6B#+:].LEk-.:\vi$X#y2*I2p7JW(9%O$x#6cOZ
!S##V+'x:$.t=8V%k$+rT:/xP60hw(912P7JW(9/ol
o;T:m$J$X#T0RO=5c#yp]x:$+*)A912P7JW>OX:$3V9y
N/Z$m\u:/xiW,pBC;xP6y#+:\$(37jw(9125\#+:!%OL
ovT:m$J$X#T0RO=5c#y2%x:$+*)f912P7JW(9125\8
Dp=xD8B#+:].LEk-.:\$ $X#y2*;2p7JW(9/O$x#6>OZ
!0.#V2'x:$.t=8V%k$+*;:/xP60hw(912P7JW(9/ol
)vw0]%2W#-w0] 2W#3w24Gg>mdwY
8xa7=Q+h/vV67GPC)1-p>jT:R HYB+JE=x]7BQ+hix37=Q3W2M2:y_(3i10
'<#v2[Xd8=#v29.z$.wdqO. L
T#/3[A:zJ5+29>H5_jX>[Ui$,3P-:bs*##\3'A:z$rw;[ *7$v9:ypNYJj+Y
e2Zv9#$Os +;6t! ]4'l
[
+KR->]J7k:qY>2g70Q
;[X;77[W;)/SP[
'U:5%2P7'(3O20
:j#$m912:_-996
6S$13W[96*7I5+y
yv2GB#F:yA)0Bjq
;2X;s70W;)*:)x8
5W9=2x7'(pi10
[=#$:/XAy=5+T6
>j$13W(9>*)d8
/M9=J$X#/-[1\l
svw'ux:$sQHt6
>+$-#+:Ka)Pd8
X9=pu$\ps;kz
0
Z9$f%472>2/#+%X787T! 6
>:$M$2:W[25<J[y
k 2h##53c=27Br[Y
k%2WRSw;'d;$=-4t6
ilP7'+q5Xd\%#I+6
6:$8JS'98z$E8
5396H.1#+:e1Hl
8-w;'d;$X#X([z
-t#dk:oOgh#dwY
6
BU\-g\ 9m#.9H$2*62H##vRxXU[1%)-'Z
3p7C :y1gx7'(p/z
L77%+Q-xD\%#R<k=LtF-XM*\:;]8
=(96:.-#=(c32K9G$f*9szer)*[11l
s3w0072p77k%5I(n=+,(i257B7q
%/XlP60W(9yU[1%)5IBtT333X6
B(8YZWu<DUD1*);6
Z
-/R0/.XxiMo/90%x767C :m$2W##/3[AHpX:w%[%*7Xj[:R HY=\w.[%*77'P3) o$8d%-[,0
[x##2912kS3p=':A7beUX6
>h$M*W(9yA7=eU$K j-b7Q
%'X767c :7>h55-ry
kU2W.#V+9Ya7BEux6
>S$4\W(9yA7=eU$K j-b7Q
%IXd87JWXK h-ba/3'Ljk[
%p:W$2H.3WXr hk[
%U:W[2H#3WXr hk[
'p:W$h$M*WXY hk[
'U:W[h$M\WXY hk[
'3:W$2H.3WXYPnk[
'I:W[2H#3WXYPnk[
wp:r 23b#\-4 jL
!< OBxiMo/90%z
-\#*50X2aj[
.UNPROT

*=========================================================
*                    End AD8159 Models
*=========================================================

