*=============================================
* ad8159_test.sp -- HSPICE Simulation
*
* This file provides a simulation example
* using the AD8159 HSPICE models.
*
* Revision 1.2: 1/12/2009
*=============================================

.include "ad8159_model.inc"

* Input model
x1 ip in ip1 in1 eq vtti vcc ad8159_input

* Output model
x2 ip1 in1 op on pe[0] pe[1] vtto ad8159_output

* Load resistors
rn on vtto R=50
rp op vtto R=50

* Static voltages
VEQ eq 0 dc=0m ac=0, 0
VPE0 pe[0] 0 dc=0m ac=0, 0
VPE1 pe[1] 0 dc=0m ac=0, 0
VTTI vtti 0 DC=3.3 AC=0, 0
VTTO vtto 0 DC=3.3 AC=0, 0
VCC vcc 0 DC=3.3 AC=0, 0

* PRBS input pattern
VSRCP ip 0 LFSR (2.5 3.3 1n 1p 1p 3.125G 1 [5, 2] rout=50)
VSRCN in 0 LFSR (3.3 2.5 1n 1p 1p 3.125G 1 [5, 2] rout=50)

.option post list
.options numdgt=9 tnom=27
.options dccap post=ascii ingold=2
.temperature 27
.tran 0.1p 20n
.options post=ascii chgtol=1e-20 reltol=1e-6

.end

